/*
Theme Name: Moso 3D Child Theme
Theme URI: https://www.moso3d.es
Description: This is a custom child theme for Divi
Author: Odcity
Author URI: https://www.oddcity.net/
Template: Divi
Version: 0.1
*/
 
.banderas{
	float:right;
	right: -24px;
    position: relative!important;
    top: 0px;
}

.et_header_style_fullscreen #et-top-navigation{
	
	
}
/*  Ocultar recaptcha badge  */

.grecaptcha-badge, .rc-anchor,body.et_pb_recaptcha_enabled .grecaptcha-badge { 
    visibility: hidden!important;
}

/*  Ocultar Cookies badge  */
.cky-revisit-bottom-left {
    display: none!important;
  
}

/* Separacion palabras títulos */
h1,h2,h3,h4,h5  {
  overflow-wrap:normal;
}
h1,h2,h3,h4,h5  {
  margin-bottom:10px;
}

/*.home #page-container{padding-top:0px !important;}*/
#main-header{box-shadow: none;}

/* color de la seleccion  */
::selection {
  background: #dedc00;
}
::-moz-selection {
  background: #dedc00;
}

h1::selection {
  background: #dedc00;
}
h1::-moz-selection {
  background: #dedc00;
}

/*  Enlace privacidad  */
.et_pb_contact_field a {
    color: #dedc00!important;
    
}
/* Divi hamburger menu to X*/
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
	color:#dedc00;
}
/* Fix the mobile header */
 
/*prevent horizontal scroll on mobile*/

@media all and (max-width: 980px) {
	
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
	html,
	body {
		overflow-x: hidden;
	}
	body {
		position: relative
	}
}
/* enlaces de color negro */

.link_negro a{
	color:#000000!important;
}
.link_negro a:hover{
	color:#dddc00!important;
}

@font-face {
  font-family: 'moso3d_icons';
  src: url('https://moso3d.es/wp-content/uploads/font/moso3d_icons.eot?41444275');
  src: url('https://moso3d.es/wp-content/uploads/font/moso3d_icons.eot?41444275#iefix') format('embedded-opentype'),
       url('https://moso3d.es/wp-content/uploads/font/moso3d_icons.woff2?41444275') format('woff2'),
       url('https://moso3d.es/wp-content/uploads/font/moso3d_icons.woff?41444275') format('woff'),
       url('https://moso3d.es/wp-content/uploads/font/moso3d_icons.ttf?41444275') format('truetype'),
       url('https://moso3d.es/wp-content/uploads/font/moso3d_icons.svg?41444275#moso3d_icons') format('svg');
  font-weight: normal;
  font-style: normal;
} 


[class^="moso3d_"]:before, [class*=" moso3d_"]::before , [class*="_pack"]::before {
	font-family: 'moso3d_icons';
 
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}



[class^="icon_"]::before, [class*=" icon_"]::before {
  font-family: 'ETmodules';
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

span.mobile_menu_bar:before{
  color:#ffffff;
}
 
 
ol li{
  list-style: none;
  counter-reset: steps;
}
ol li {
  counter-increment: steps;
}
ol li::before {
  counter-reset: steps;
  content:counter(list-item);
  margin-right: 1rem;
  background: #dddc00;
  color: #000;
  width: 2em;
  height: 2em;
  border-radius: 50%;
  display: inline-grid;
  place-items: center;
  line-height: 1.2em;
}
 

.icon_direccion::before {
  
  content: "\e0ef";
}
.icon_mark::before {
	 content: "\e081";
}
	
.icon_telefono::before {
  
  content: "\e090";
}


.icon_mail:before  {

  content: "\e010";
}

.ul_oculta{
margin-top:100px;
list-style-type: none!important;	
}

.ul_oculta li{
margin-top:20px;
 	
}

.ul_oculta  h4 {
 font-size:1.3vw;
}

.ul_oculta .moso3d_nozzle h4::before, .ul_oculta  .moso3d_filament h4::before,
.ul_oculta  .moso3d_material h4::before,.ul_oculta .moso3d_temp h4::before,.ul_oculta .moso3d_nozzle_m h4::before {
	position:relative;
	font-family: 'moso3d_icons';
	display: inline;
    padding-right:10px;
     top:10px;
font-size:3vw;
}

/*** Estilos solo para móviles ***/
@media all and (max-width: 767px) {
 .ul_oculta .moso3d_nozzle h4::before, .ul_oculta  .moso3d_filament h4::before,
.ul_oculta  .moso3d_material h4::before,.ul_oculta .moso3d_temp h4:before,.ul_oculta .moso3d_nozzle_m h4::before {
 
font-size:7.5vw;
}
.ul_oculta  h4 {
 font-size:4vw;
}
.ul_oculta{
margin-top:50px;
 	
}
}
 
/* ------------  */
/*** Estilos solo para tables ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 .ul_oculta .moso3d_nozzle h4::before, .ul_oculta  .moso3d_filament h4::before,
.ul_oculta  .moso3d_material h4::before,.ul_oculta .moso3d_temp h4::before,.ul_oculta .moso3d_nozzle_m h4:before {
 
font-size:6vw;
}
.ul_oculta  h4 {
 font-size:2.5vw;
}
.ul_oculta{
margin-top:50px;
 	
}
}
/* ------------  */




.ul_oculta .moso3d_nozzle h4::before{
	content:"\6d";
}


.ul_oculta  .moso3d_filament h4::before{
	 content: "\6f";
}

.ul_oculta  .moso3d_material h4::before{
	 content: "\71";
}
.ul_oculta .moso3d_temp h4::before{
	content: "\73";
}
.ul_oculta .moso3d_nozzle_m h4::before{
	content: "\61";
}


/* Menu movil colapsado  */

.et_pb_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children > a::after, #main-header .et_mobile_menu .menu-item-has-children > a::after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 18px;
    content: '\4c';
    top: 11px;
    right: 13px;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a::after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a::after {
    content: '\4d';
}

.et_pb_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}

.et_pb_menu .et_mobile_menu li.visible > ul.sub-menu,
#main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l #main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}


/* Flechas sliders */
#mySlider .et-pb-slider-arrows a 
{
	
	background-color:rgb(100,100,100, 0)!important;
}


#mySlider .et-pb-arrow-next::before,.et-pb-arrow-prev::before{
border-radius:23px!important;
    color:#fff!important;
	 background-color:#87888a!important;
}
#mySlider .et-pb-arrow-next::hover::before,.et-pb-arrow-prev::hover::before{
   background-color:#fff!important;
	 color:#dcd900!important;
}

/* Google Maps */
.google_map_container {
border-radius: 23px;
filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%);
}

.google_map_container iframe {
    padding-bottom: 0px;
    margin-bottom: -7px;
    border-radius: 23px;
     
}




/* Carrusel  */

h2.item-title {
margin-bottom:0!important;	
}

.swiper-buttton-container {
right:15px!important;
left:15px!important;
}

.swiper-button-prev::before, .swiper-button-next::before{
	margin:-3px!important;
 
}
 
.swiper-button-prev, .swiper-button-next{
 
	font-size: 68px!important;
}

.dica-container .swiper-button-next{
 border-radius:50%;
	background-size: 22px 34px;
	line-height: 0.8em;
}
.dica-container .swiper-button-prev{
 border-radius:50%;
	background-size: 22px 34px;
	line-height: 0.8em;
}
 h2.item-title::before{
    background-size: 40px 40px;
    display: inline-block;
	position:absolute;
    width: 40px; 
    height: 40px;
    content:"";
    z-index:100000; 
  
}
@media (min-width: 981px){
.swiper-buttton-container {
right:25px!important;
left:25px!important;
}
}
.swiper-container {
   
    padding-bottom: 30px!important;
}
.dica-item  a.et_pb_button {

box-shadow: 0px 12px 18px -6px rgb(0 0 0 / 30%)!important;
}


.pp_pack_carrusel h2::before{
	
	background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/pp_pack.png');
    left:195px;
    top:7px;
}
.std_pack_carrusel h2::before{
	
	  background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/std_pack.png');
	 left:180px;
    top:4px;   
}

.moso_3d_carrusel h2::before{
	
	  background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/std_pack.png');
	 left:125px;
    top:4px;   
}
.moso_3deco_carrusel h2::before{
	
	  background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/std_pack.png');
	 left:145px;
    top:4px;   
}

.flex_pack_carrusel h2::before{
	background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/flex_pack.png');
	 left:173px;
     top:4px;
	
}
.tech_pack_carrusel h2::before{
	background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/tech_pack.png');
	 left:160px;
    top:4px;
}
.medical_pack_carrusel h2::before{
	background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/medical_pack.png');
	 left:131px;
    top:4px;
}
.soluble_pack_carrusel h2::before{
	background-image: url('https://www.test2.oddcity.net/wp-content/uploads/2022/03/soluble2_pack.png');
	 left:128px;
    top:4px;
}
.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened{
	opacity:1!important;
}
.et_mobile_menu {
background-color:#000000!important;
}